﻿@charset "utf-8";

/* main *//* main */
.main_cont { width:1160px; margin: 0 auto; }
.main_cont:after { clear:both; display:block; content:''; }
.main_cont.main_cont_1 { padding:20px 0px 0px; }
.main_cont.main_cont_2 { border-top:3px solid #333; border-bottom:1px solid #333; margin:37px auto 40px; padding:28px 0 40px; }
.main_cont.main_cont_3 { }
.main_cont.main_cont_4 { padding-top:50px; margin-top:50px; border-top:1px solid #e5e5e5; }

.main_cont .h3_title { border-bottom:1px solid #e5e5e5; padding-bottom:15px; }
.main_cont .h3_title:after { clear:both; display:block; content:''; }
.main_cont .h3_title h3 { float:left; font-family:'Noto Sans KR','sans-serif'; font-size:17px; }
.main_cont .h3_title .btn_more { float:right; font-size:12px; color:#333; margin-top:5px; }

.main_cont .column_01 { float:left; width:819px; padding-right:20px; border-right:1px solid #e5e5e5; }
.main_cont .column_02 { float:left; width:300px; padding-left:20px; border-left:1px solid #e5e5e5; margin-left:-1px; }
.main_cont .column_01_sty { width:839px; border-right:0; box-sizing:border-box; }
.main_cont .column_02_sty { width:321px; box-sizing:border-box; }
.main_cont .column_03 { float:left; width:559px; padding-right:20px; border-right:1px solid #e5e5e5; box-sizing:border-box; padding-top:6px; padding-bottom:32px; }
.main_cont .column_04 { float:left; width:260px; padding-left:20px; /*border-left:1px solid #e5e5e5; margin-left:-1px;*/ box-sizing:border-box; padding-top:10px; }

.main_cont.main_cont_3 .column_01 { width:840px; box-sizing:border-box; }
.main_cont.main_cont_3 .column_02 { border-left:0; margin-left:0; }

.main_cont .main_banner { display:block; width:100%; clear:both; padding-top:20px; }
.main_cont .main_banner a { display:block; width:100%; height:100%; }
.main_banner_top { display:block; width:1160px; clear:both; padding-top:20px; margin:0 auto; }
.main_banner_top a { display:block; width:100%; height:100%; }
.main_cont .news_top { position:relative; width:819px; height:300px; }
.main_cont .news_top .thumb { display:block; width:819px; height:300px; }
.main_cont .news_top .text_area { position:absolute; left:0px; top:0px; width:819px; height:300px; padding:52px 260px 0 47px; box-sizing:border-box;
background:-moz-linear-gradient(left, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0.01) 64%);
background:-webkit-linear-gradient(left, rgba(0,0,0,0.9) 0%,rgba(0,0,0,0.01) 64%);
background:linear-gradient(to right, rgba(0,0,0,0.9) 0%,rgba(0,0,0,0.01) 64%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#03000000',GradientType=1 ); }

.main_cont .news_top .text_area .tit { font-size:35px; color:#fff; font-weight:bold; line-height:45px; letter-spacing:-0.07em; max-height:90px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; }
.main_cont .news_top .text_area .tit.tit2 { margin-top:60px; }
.main_cont .news_top .text_area .tit .ic_bk { position:absolute; left:47px; top:0; display:inline-block; font-size:20px; color:#fff; font-weight:bold; padding:0 20px; height:40px; line-height:40px; background:#f00; }
.main_cont .news_top .text_area .lead { font-size:14px; color:#fff; line-height:25px; margin-top:19px; letter-spacing:-0.03em; max-height:100px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:4; -webkit-box-orient:vertical; }
.main_cont .news_top .text_area .lead.lead2 { max-height:50px; -webkit-line-clamp:2; margin-top:5px; }
.main_cont .news_top .text_area .lead.lead3 { max-height:75px; -webkit-line-clamp:3; margin-top:5px; }
.main_cont .news_top .text_area .lead.lead4 { max-height:100px; -webkit-line-clamp:4; margin-top:19px; }
.main_cont .news_top .text_area .add { margin-top:19px; }
.main_cont .news_top .text_area .add li { height:24px; background:url(https://image.ajunews.com/images/site/img/ajunews/v4/add_bul.png) 0 7px no-repeat; padding-left:12px; }
.main_cont .news_top .text_area .add li a { display:block; width:100%; line-height:24px; font-size:15px; font-weight:bold; color:#fff; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.main_cont .news_top .text_area .add li a .ic_bk { color:#f00; font-weight:bold; }
.main_cont .news_top .text_area .add li a .ic_bk2 { color:#fff; font-weight:bold; }
.main_cont .news_top .text_area .add li a:hover .ic_bk { text-decoration:underline; }
.main_cont .news_top .text_area .add.add3 { margin-top:28px; }
.main_cont .news_top .text_area .add.add3 li { margin-bottom:5px; }

.main_cont .realtime { width:100%; height:50px; background:#f4fbff; border:1px solid #d6e6ef; margin:20px 0 17px; overflow:hidden; box-sizing:border-box; }
.main_cont .realtime .title { float:left; width:98px; height:20px; margin:15px 0 0 20px; }
.main_cont .realtime .title a em { float:left; width:98px; height:20px; overflow:hidden; text-indent:-500em; background:url(https://image.ajunews.com/images/site/img/ajunews/v4/realtime_title.png) no-repeat; }
.main_cont .realtime .realtime_slide { float:left; width:550px; height:51px; margin-left:10px; }
.main_cont .realtime .bx_realtime li { width:100%; height:50px; }
.main_cont .realtime .bx_realtime li a { float:left; width:auto; max-width:470px; height:50px; line-height:50px; font-size:15px; font-weight:bold; color:#111; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.main_cont .realtime .bx_realtime li em { float:left; width:50px; height:50px; line-height:50px; font-size:13px; color:#999; margin-left:10px; }
.main_cont .realtime .btn_more_realtime { float:right; line-height:50px; font-size:12px; color:#111; margin-right:20px; }
.main_cont .realtime .btn_more_realtime:hover { text-decoration:none; }

.main_cont .newslst_ty1 { width:100%; }
.main_cont .newslst_ty1:after { clear:both; display:block; content:''; }
.main_cont .newslst_ty1 a { display:table; }
.main_cont .newslst_ty1 .thumb { float:left; width:150px; height:100px; margin:4px 20px 6px 0; }
.main_cont .newslst_ty1 .txt_area { display:table-cell; width:100%; vertical-align:middle; }
.main_cont .newslst_ty1 .txt_area .tit { font-size:19px; font-weight:bold; line-height:25px; max-height:50px; letter-spacing:-1px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; }
.main_cont .newslst_ty1 .txt_area .tit .ic_bk { color:#f00; font-weight:bold; }
.main_cont .newslst_ty1 .txt_area .tit:hover .ic_bk { text-decoration:underline; }
.main_cont .newslst_ty1 .txt_area .lead { font-size:13px; color:#888; line-height:19px; margin-top:3px; max-height:57px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical; }
.main_cont .newslst_ty1 a:hover { text-decoration:none; }
.main_cont .newslst_ty1 a:hover .tit { text-decoration:underline; }

.main_cont .newslst_ty2 { margin-top:12px; }
.main_cont .newslst_ty2 li { height:25px; margin-bottom:12px; }
.main_cont .newslst_ty2 li:last-child { margin-bottom:0; }
.main_cont .newslst_ty2 li a { display:block; font-size:18px; line-height:25px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.main_cont .newslst_ty2 li a .ic_bk { color:#f00; font-weight:bold; }
.main_cont .newslst_ty2 li a:hover .ic_bk { text-decoration:underline; }
.main_cont .newslst_ty2 li a br { display:none; }
.main_cont .newslst_ty2 + .newslst_ty1 { margin-top:15px; }
.main_cont .newslst_ty2 .ctg { float:left; height:25px; line-height:25px; font-size:14px; color:#fff; font-weight:bold; letter-spacing:0; padding:0 9px; margin-right:10px; }
.main_cont .newslst_ty2 .ctg.ctg_1 { background:#ff5454; }
.main_cont .newslst_ty2 .ctg.ctg_2 { background:#6091ff; }
.main_cont .newslst_ty2 .ctg.ctg_3 { background:#383459; }

.main_cont .newslst_ty4{margin-top:12px;}
.main_cont .newslst_ty4 li{overflow: hidden; display: flex; align-items: center; height:26px; width: 100%; margin-bottom:12px;}
.main_cont .newslst_ty4 li:last-child { margin-bottom:0; }
.main_cont .newslst_ty4 li a{display:block; font-size:18px; line-height:25px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.main_cont .newslst_ty4 li a.label_wrap{flex-shrink: 0;}
.main_cont .newslst_ty4 .label{display: inline-block; padding-left: 40px; padding-right: 14px; margin-right: 10px; background-repeat: no-repeat; background-size: 26px; background-position: left 10px top 50%; color:#fff; font-size: 13px; border-radius: 25px; line-height: 26px; vertical-align: text-top; letter-spacing: -0.39px;}
.main_cont .newslst_ty4 .label.label_01{background-color: #1c61ff; background-image: url(https://image.ajunews.com/images/site/img/ajunews/main_label_01.png);}
.main_cont .newslst_ty4 .label.label_02{background-color: #c81fd3; background-image: url(https://image.ajunews.com/images/site/img/ajunews/main_label_02.png);}
.main_cont .newslst_ty4 .label.label_03{background-color: #f8941c; background-image: url(https://image.ajunews.com/images/site/img/ajunews/main_label_03.png);}
.main_cont .newslst_ty4 .label.label_04{background-color: #ed1b24; background-image: url(https://image.ajunews.com/images/site/img/ajunews/main_label_04.png);}
.main_cont .newslst_ty4 .label.label_05{background-color: #1ecde2; background-image: url(https://image.ajunews.com/images/site/img/ajunews/main_label_05.png);}

.main_cont .insighters li { text-align:center; padding:18px 15px 15px; border-bottom:1px dotted #e8e8e8; }
.main_cont .insighters li .name { font-size:13px; color:#6f9289; }
.main_cont .insighters li .tit { font-size:15px; line-height:23px; margin-top:6px; max-height:46px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; }

.main_cont .interview_wide { margin-top:38px; }
.main_cont .interview_wide .wide_ty .thumb { width:240px; height:130px; }
.main_cont .interview_wide .wide_ty .tit { font-size:15px; line-height:23px; margin-top:5px; max-height:46px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; }

.main_cont .interview { margin-top:39px; }
.main_cont .interview ul { margin-top:15px; }
.main_cont .interview li { margin-bottom:20px; }
.main_cont .interview li a { display:table; }
.main_cont .interview li .tit { display:table-cell; width:100%; vertical-align:middle; }
.main_cont .interview li .tit span { display:block; font-size:15px; line-height:23px; max-height:46px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; }
.main_cont .interview li .photo { position:relative; float:right; width:70px; height:70px; border-radius:50%; overflow:hidden; margin-left:12px; }
.main_cont .interview li .photo:after { display:block; position:absolute; top:0; left:0; width:100%; height:100%; border:1px solid rgba(0,0,0,0.1); content:''; box-sizing:border-box; border-radius:50%; }
.main_cont .interview li .photo img { width:100%; height:100%; }

.main_cont .china { margin:0px 0 30px; }
.main_cont .china ul { margin-top:20px; }
.main_cont .china li { margin-bottom:10px; }
.main_cont .china li:last-child { margin-bottom:0; }
.main_cont .china li a { display:table; }
.main_cont .china li .thumb { float:right; width:85px; height:55px; margin-left:20px; }
.main_cont .china li .tit { display:table-cell; width:100%; vertical-align:middle; }
.main_cont .china li .tit span { display:block; font-size:15px; line-height:23px; max-height:46px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; }

.main_cont .exclusive { position:relative; margin-top:30px; }
.main_cont .exclusive .h3_title { border-bottom:0; }
.main_cont .exclusive .exclusive_slide { position:relative; width:300px; }
.main_cont .exclusive .bx_exclusive { width:300px; }
.main_cont .exclusive .bx_exclusive .thumb { width:300px; height:140px; }
.main_cont .exclusive .bx_exclusive .tit { display:block; font-size:15px; line-height:23px; margin-top:11px; max-height:46px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; }
.main_cont .exclusive .exclusive_slide .bx-controls .bx-controls-direction a { position:absolute; top:55px; display:block; width:30px; height:30px; overflow:hidden; text-indent:-500em; background:rgba(255,255,255,0.8); z-index:51; }
.main_cont .exclusive .exclusive_slide .bx-controls .bx-controls-direction a.bx-prev { left:0; }
.main_cont .exclusive .exclusive_slide .bx-controls .bx-controls-direction a.bx-next { right:0; }
.main_cont .exclusive .exclusive_slide .bx-controls .bx-controls-direction a:after { content:''; width:11px; height:20px; background:url(https://image.ajunews.com/images/site/img/ajunews/v4/icons_v4.png) no-repeat; }
.main_cont .exclusive .exclusive_slide .bx-controls .bx-controls-direction a.bx-prev:after { float:left; margin:5px 0 0 8px; background-position:-80px -84px; }
.main_cont .exclusive .exclusive_slide .bx-controls .bx-controls-direction a.bx-next:after { float:right; margin:5px 8px 0 0; background-position:-96px -84px; }
.main_cont .exclusive .exclusive_slide .bx-controls .bx-pager { position:absolute; right:0; top:-25px; }
.main_cont .exclusive .exclusive_slide .bx-controls .bx-pager  a { background:#b7b7b7; text-indent:-9999px; display:block; width:10px; height:10px; margin:0 0 0 3px; outline:0; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
.main_cont .exclusive .exclusive_slide .bx-controls .bx-pager .bx-pager-link.active { background:#000; }
.main_cont .exclusive .exclusive_slide .bx-controls .bx-pager .bx-pager-item { display:inline-block; }

.main_cont .Vietnam { margin-top:25px; width:300px; }
.main_cont .Vietnam .h3_title { border-bottom:0; }
.main_cont .Vietnam ul:after { clear:both; display:block; content:''; }
.main_cont .Vietnam li { float:left; width:145px; }
.main_cont .Vietnam li:first-child { margin-right:10px; }
.main_cont .Vietnam li .thumb { width:145px; height:90px; }
.main_cont .Vietnam li .tit { font-size:15px; line-height:23px; margin-top:11px; max-height:46px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; }

.main_cont .nna { margin-top:34px; }
.main_cont .nna .h3_title { position:relative; }
.main_cont .nna .h3_title h3 { width:100%; }
.main_cont .nna .h3_title h3:after { clear:both; display:block; content:''; }
.main_cont .nna .h3_title h3 span { float:left; height:18px; line-height:18px; font-size:12px; color:#fff; font-weight:bold; background:#000; padding:0 5px; margin-right:5px; }
.main_cont .nna .h3_title .h3_s { float:left; width:100%; font-size:14px; color:#109675; font-weight:bold; margin-top:7px; }
.main_cont .nna .h3_title .btn_more { position:absolute; right:0; bottom:15px; }
.main_cont .nna ul { margin-top:15px; }
.main_cont .nna li { margin-bottom:10px; }
.main_cont .nna li:last-child { margin-bottom:0; }
.main_cont .nna li a { display:table; }
.main_cont .nna li .thumb { float:right; width:85px; height:55px; margin-left:18px; }
.main_cont .nna li .tit { display:table-cell; width:100%; vertical-align:middle; }
.main_cont .nna li .tit span { display:block; font-size:15px; line-height:23px; max-height:46px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; }

.main_cont .aju_sns { border-top:1px solid #ededed; border-bottom:1px solid #ededed; margin-top:20px; padding:10px 0; }
.main_cont .aju_sns:after { clear:both; display:block; content:''; }
.main_cont .aju_sns h3 { float:left; font-size:16px; line-height:37px; font-weight:bold; border-bottom:0; }
.main_cont .aju_sns ul { float:right; }
.main_cont .aju_sns ul:after { clear:both; display:block; content:''; }
.main_cont .aju_sns li { float:left; width:37px; height:37px; margin-left:2px; overflow:hidden; text-indent:-500em; background:url(https://image.ajunews.com/images/site/img/ajunews/v4/icons_v4.png) no-repeat; }
.main_cont .aju_sns li a { display:block; width:100%; height:100%; }
.main_cont .aju_sns li.facebook { background-position:0px -22px; }
.main_cont .aju_sns li.youtube { background-position:-37px -22px; }
.main_cont .aju_sns li.naver { background-position:-74px -22px; }

.main_cont .plan_news { float:left; }
.main_cont .plan_news .h3_title { border-bottom:0; }
.main_cont .plan_news li { position:relative; float:left; width:270px; }
.main_cont .plan_news li:first-child { margin-right:26px; }
.main_cont .plan_news li .ctg { position:absolute; left:0; top:0; display:inline-block; height:39px; line-height:39px; font-size:15px; color:#fff; font-weight:bold; padding:0 10px; background:rgba(28,52,59,0.8); z-index:1; }
.main_cont .plan_news li .thumb { width:270px; height:160px; }
.main_cont .plan_news li .tit { font-size:15px; line-height:23px; font-weight:bold; margin-top:10px; max-height:46px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; }

.main_cont .card_news { float:left; margin-left:26px; }
.main_cont .card_news .h3_title { border-bottom:0; }
.main_cont .card_news li { float:left; width:270px; }
.main_cont .card_news li:first-child { margin-right:26px; }
.main_cont .card_news li .thumb { width:270px; height:160px; }
.main_cont .card_news li .thumb em {display:none; position:absolute; right:0; bottom:0; width:50px; height:50px; background:#fff; z-index:1; }
.main_cont .card_news li .thumb em:after { content:''; float:left; width:26px; height:20px; background:url(https://image.ajunews.com/images/site/img/ajunews/v4/icons_v4.png) -44px -84px no-repeat; margin:15px 0 0 12px; }
.main_cont .card_news li .tit { font-size:15px; line-height:23px; font-weight:bold; margin-top:10px; max-height:46px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; }

.main_cont .newslst_ty3 { border-bottom:1px solid #e5e5e5; padding-bottom:25px; margin-bottom:28px; }
.main_cont .newslst_ty3:after { clear:both; display:block; content:''; }
.main_cont .newslst_ty3.last { border-bottom:0; margin-bottom:0; padding-bottom:0; }
.main_cont .newslst_ty3 .section_title { height:36px; }
.main_cont .newslst_ty3 .section_title:after { clear:both; display:block; content:''; }
.main_cont .newslst_ty3 .section_title h2 { display:inline-block; font-size:22px; letter-spacing:-0.12em; }
.main_cont .newslst_ty3 .section_title .section_tab { display:inline-block; margin-left:25px; }
.main_cont .newslst_ty3 .section_title .section_tab a { float:left; font-size:14px; color:#333; font-weight: 600; padding:0 15px 0 0; letter-spacing:-0.1em; }
.main_cont .newslst_ty3 .section_title .section_tab a:after { content:''; float:left; width:1px; height:12px; background:#ebebeb; margin:2px 10px 0 0; }
.main_cont .newslst_ty3 .section_title .section_tab a:first-child:after { display:none; }
.main_cont .newslst_ty3 .section_news div { float:left; width:200px; margin-right:28px; }
.main_cont .newslst_ty3 .section_news div .thumb { width:200px; height:120px; }
.main_cont .newslst_ty3 .section_news div .tit { font-size:15px; line-height:23px; font-weight:bold; margin-top:10px; max-height:46px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; }
.main_cont .newslst_ty3 .section_news div .ic_bk { color:#f00; font-weight:bold; }
.main_cont .newslst_ty3 .section_news div a:hover .ic_bk { text-decoration:underline; }
.main_cont .newslst_ty3 .section_news ul { float:left; width:590px; margin-top:4px; }
.main_cont .newslst_ty3 .section_news li { line-height:24px; margin-bottom:10px; }
.main_cont .newslst_ty3 .section_news li:last-child { margin-bottom:0; }
.main_cont .newslst_ty3 .section_news li a { display:block; font-size:18px; line-height:25px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.main_cont .newslst_ty3 .section_news li a .ic_bk { color:#f00; font-weight:bold; }
.main_cont .newslst_ty3 .section_news li a:hover .ic_bk { text-decoration:underline; }

.main_cont .dasuk { width:300px; height:185px; background:#5d4429 url(https://image.ajunews.com/images/site/img/ajunews/v4/bg_dasuk.gif) no-repeat; box-sizing:border-box; padding:20px 100px 0 25px; }
.main_cont .dasuk h3 { min-width:164px; height:28px; line-height:28px; font-size:15px; color:#fff; font-weight:normal; letter-spacing:-0.11em; border-radius:14px; background:#b8956e; text-align:center; padding:0 12px; overflow:hidden; }
.main_cont .dasuk .tit { font-size:18px; line-height:23px; color:#fff; margin-top:13px; max-height:46px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; }
.main_cont .dasuk .lead { font-size:12px; line-height:17px; color:#c49f76; margin-top:10px; max-height:51px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical; }

.main_cont .reporter { margin-top:46px; }
.main_cont .reporter ul { margin-top:15px; }
.main_cont .reporter li { height:70px; margin-bottom:20px; }
.main_cont .reporter li:last-child { margin-bottom:20px; }
.main_cont .reporter li:after { clear:both; display:block; content:''; }
.main_cont .reporter li .txt_area { float:left; width:210px; }
.main_cont .reporter li .txt_area .ctg { display:block; font-size:13px; color:#6f9289; font-weight:bold; padding-top:4px; }
.main_cont .reporter li .txt_area .txt { display:block; font-size:16px; color:#111; line-height:23px; margin-top:5px; max-height:46px; overflow:hidden; display:-webkit-box; text-overflow:ellipsis; -webkit-line-clamp:2; -webkit-box-orient:vertical; }
.main_cont .reporter li .photo { position:relative; float:right; width:70px; height:70px; margin-left:20px; border-radius:50%; overflow:hidden; background:url(https://image.ajunews.com/images/site/img/ajunews/opinion_photo_default.png) no-repeat; background-size:100% 100%; }
.main_cont .reporter li .photo img { width:100%; height:100%; }
/*.main_cont .reporter li .photo:after { display:block; position:absolute; top:0; left:0; width:100%; height:100%; border:1px solid rgba(0,0,0,0.1); content:''; box-sizing:border-box; border-radius:50%; }*/

.main_cont .ajutv { margin-top:40px; }
.main_cont .ajutv .h3_title {border:none;}
.main_cont .video_iframe { width:300px; height:181px; }
.main_cont .video_iframe iframe { width:300px; height:181px; }

.main_cont .photo_news { margin-top:48px; }
.main_cont .photo_news .h3_title { border-bottom:0; padding-bottom:15px; }
.main_cont .photo_news .visual_photo { position:relative; width:300px; height:326px; }
.photo_news .visual_photo .vp_lst li { position:absolute; width:98px; height:65px; clear:both; }
.photo_news .visual_photo .vp_lst li.on a:after { position:absolute; left:0; top:0; width:98px; height:65px; clear:both; display:block; content:''; cursor:pointer; background:url(https://image.ajunews.com/images/site/img/ajunews/v4/vp_over.png) no-repeat; }
.photo_news .visual_photo .vp_lst li.n01 { left:0; top:0; }
.photo_news .visual_photo .vp_lst li.n02 { left:101px; top:0px; }
.photo_news .visual_photo .vp_lst li.n03 { left:202px; top:0px; }
.photo_news .visual_photo .vp_lst li.n04 { left:0px; bottom:0px; }
.photo_news .visual_photo .vp_lst li.n05 { left:101px; bottom:0px; }
.photo_news .visual_photo .vp_lst li.n06 { left:202px; bottom:0px; }
.photo_news .visual_photo .vp_lst li a img { width:100%; height:100%; }
.photo_news .visual_photo .vp_lst_big .big_li { position:absolute; left:0; top:68px; width:300px; height:190px; display:none; }
.photo_news .visual_photo .vp_lst_big .big_li.on { display:block; }
.photo_news .visual_photo .vp_lst_big .big_li .thumb { position:relative; display:block; width:300px; height:190px; }
.photo_news .visual_photo .vp_lst_big .big_li .thumb img { width:100%; height:100%; }
.photo_news .visual_photo .vp_lst_big .big_li .thumb:after { clear:both; display:block; content:''; position:absolute; left:0; bottom:0; width:225px; height:35px; background:rgba(0,0,0,.6); }
.photo_news .visual_photo .vp_lst_big .big_li .thumb:after { display:none; border:0 none; }
.photo_news .visual_photo .vp_lst_big .big_li .tit { position:absolute; left:0px; bottom:0; display:block; width:270px; height:45px; line-height:45px; font-size:14px; color:#fff; padding:0 15px; background:rgba(0,0,0,.6); overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }

.main_cont .yazhouribao { float:left; width:340px; margin-right:70px; }
.main_cont .yazhouribao .h3_title { border-bottom:1px solid #111; }
.main_cont .yazhouribao .h3_title h3 { font-size:22px; }
.main_cont .yazhouribao ul { margin-top:20px; }
.main_cont .yazhouribao li { display:table; height:90px; margin-bottom:20px; }
.main_cont .yazhouribao li:last-child { margin-bottom:0; }
.main_cont .yazhouribao li .thumb { float:left; width:150px; height:90px; margin-right:15px; text-align:center; }
.main_cont .yazhouribao li .txt_area { display:table-cell; width:100%; vertical-align:middle; }
.main_cont .yazhouribao li .txt_area .tit { font-family:Microsoft YaHei UI; font-size:16px; font-weight:bold; line-height:23px; max-height:46px; font-weight:normal; overflow:hidden; display:-webkit-box; text-overflow:ellipsis; -webkit-line-clamp:2; -webkit-box-orient:vertical; }
.main_cont .yazhouribao li .txt_area .tit_kor { font-size:13px; font-weight:bold; line-height:19px; color:#666; margin-top:6px; max-height:38px; font-weight:normal; overflow:hidden; display:-webkit-box; text-overflow:ellipsis; -webkit-line-clamp:2; -webkit-box-orient:vertical; word-break:break-all; }

.main_cont .peoplecn { float:left; width:340px; margin-right:70px; }
.main_cont .peoplecn .h3_title { border-bottom:1px solid #111; }
.main_cont .peoplecn .h3_title h3 { font-size:22px; }
.main_cont .peoplecn ul { margin-top:20px; }
.main_cont .peoplecn li { display:table; height:90px; margin-bottom:20px; }
.main_cont .peoplecn li:last-child { margin-bottom:0; }
.main_cont .peoplecn li .thumb { float:left; width:150px; height:90px; margin-right:15px; text-align:center; }
.main_cont .peoplecn li .txt_area { display:table-cell; width:100%; vertical-align:middle; }
.main_cont .peoplecn li .txt_area .ctg { font-size:13px; color:#ca0000; }
.main_cont .peoplecn li .txt_area .tit { font-size:15px; line-height:21px; margin-top:12px; max-height:42px; font-weight:normal; overflow:hidden; display:-webkit-box; text-overflow:ellipsis; -webkit-line-clamp:2; -webkit-box-orient:vertical; }

.main_cont .ajudbs { float:left; width:340px; }
.main_cont .ajudbs .h3_title { border-bottom:1px solid #111; }
.main_cont .ajudbs .h3_title h3 { font-size:22px; }
.main_cont .ajudbs ul { margin-top:20px; }
.main_cont .ajudbs li { display:table; height:90px; margin-bottom:20px; }
.main_cont .ajudbs li:last-child { margin-bottom:0; }
.main_cont .ajudbs li .thumb { float:left; width:150px; height:90px; margin-right:15px; text-align:center; }
.main_cont .ajudbs li .txt_area { display:table-cell; width:100%; vertical-align:middle; }
.main_cont .ajudbs li .txt_area .tit { font-size:15px; line-height:21px; max-height:63px; font-weight:normal; overflow:hidden; display:-webkit-box; text-overflow:ellipsis; -webkit-line-clamp:3; -webkit-box-orient:vertical; }

.main_partner { margin:124px auto 0; border-top:1px solid #dfdfdf; padding:32px 0 32px; }
.main_partner:after { clear:both; display:block; content:''; }
.main_partner h4 { clear:both; float:left; width:105px; line-height:50px; font-size:16px; color:#555; font-weight:bold; letter-spacing:-0.1em; }
.main_partner .pl_01 { width:1160px; margin:0 auto; }
.main_partner .pl_01:after { clear:both; display:block; content:''; }
.main_partner .pl_01 ul { float:left; width:904px; height:50px; background:url(https://image.ajunews.com/images/site/img/ajunews/v4/partner_lst.jpg) 0 7px no-repeat; }
.main_partner .pl_01 li { float:left; height:50px; }
.main_partner .pl_01 li a { display:block; width:100%; height:100%; overflow:hidden; text-indent:-500em; }
.main_partner .pl_01 li.n01 { width:102px; }
.main_partner .pl_01 li.n02 { width:66px; }
.main_partner .pl_01 li.n03 { width:98px; }
.main_partner .pl_01 li.n04 { width:112px; }
.main_partner .pl_01 li.n05 { width:102px; }
.main_partner .pl_01 li.n06 { width:71px; }
.main_partner .pl_01 li.n07 { width:104px; }
.main_partner .pl_01 li.n08 { width:75px; }
.main_partner .pl_01 li.n09 { width:117px; }
.main_partner .pl_01 li.n10 { width:54px; }
.main_partner .pl_01 li.n11 { width:105px; }

.main_partner .pl_02 { width:1160px; margin:6px auto 0; }
.main_partner .pl_02:after { clear:both; display:block; content:''; }
.main_partner .pl_02 ul { float:left; width:1010px; height:50px; background:url(https://image.ajunews.com/images/site/img/ajunews/v4/partner_lst.jpg) 0 -47px no-repeat; }
.main_partner .pl_02 li { float:left; height:50px; }
.main_partner .pl_02 li a { display:block; width:100%; height:100%; overflow:hidden; text-indent:-500em; }
.main_partner .pl_02 li.n01 { width:96px; }
.main_partner .pl_02 li.n02 { width:132px; }
.main_partner .pl_02 li.n03 { width:120px; }
.main_partner .pl_02 li.n04 { width:150px; }
.main_partner .pl_02 li.n05 { width:75px; }
.main_partner .pl_02 li.n06 { width:100px; }
.main_partner .pl_02 li.n07 { width:77px; }
.main_partner .pl_02 li.n08 { width:98px; }

.main_cont .corona19 { position:relative; margin-top: 30px;}
.main_cont .corona19 .crn_board { border-top:1px solid #111; border-bottom:1px solid #111; padding:14px 0 19px; }
.main_cont .corona19 .crn_board .crn_hd:after { clear:both; display:block; content:''; }
.main_cont .corona19 .crn_board .crn_hd .title { float:left; font-size:18px; font-weight:bold; letter-spacing:-0.1em; }
.main_cont .corona19 .crn_board .crn_hd .date { float:right; font-size:12px; color:#aaa; margin-top:6px; letter-spacing:0;}
.main_cont .corona19 .crn_board .crn_bd:after { clear:both; display:block; content:''; }
.main_cont .corona19 .crn_board .crn_bd ul { margin-top:14px; }
.main_cont .corona19 .crn_board .crn_bd ul:after { clear:both; display:block; content:''; }
.main_cont .corona19 .crn_board .crn_bd li { float:left; position:relative; width:25%; box-sizing:border-box; padding:0 5px; text-align:center; }
.main_cont .corona19 .crn_board .crn_bd li .tit { display:block; height:20px; line-height:20px; font-size:12px; color:#fff; background:#1491ed; letter-spacing:0; font-weight:bold; }
.main_cont .corona19 .crn_board .crn_bd li .num { display:block; font-family:Century Gothic; font-size:18px; font-weight:bold; margin-top:8px; letter-spacing:-1px; }
.main_cont .corona19 .crn_board .crn_bd li .num:after { content:''; position:absolute; left:0; bottom:3px; width:1px; height:10px; background:#ccc; margin-top:6px; }
.main_cont .corona19 .crn_board .crn_bd li:nth-child(1) .num:after { display:none; }
.main_cont .corona19 .crn_banner { width:100%; height:80px; margin-top:20px; }
.main_cont .corona19 .crn_banner a { display:block; width:100%; height:100%; background:url(https://image.ajunews.com/images/site/img/ajunews/v4/corona19_banner.jpg) 0 0 no-repeat; overflow:hidden; text-indent:-500em; }
.main_cont .corona19 .crn_lst { width:100%; background:#fff; border:5px solid #2494ea; border-top:0; box-sizing:border-box; padding:15px 15px 0; }
.main_cont .corona19 .crn_lst li { margin-bottom:10px; }
.main_cont .corona19 .crn_lst li:last-child { margin-bottom:0; }
.main_cont .corona19 .crn_lst li a { display:table; }
.main_cont .corona19 .crn_lst li .thumb { float:right; width:90px; height:60px; margin-left:10px; }
.main_cont .corona19 .crn_lst li .tit { display:table-cell; width:100%; vertical-align:middle; }
.main_cont .corona19 .crn_lst li .tit span { display:block; font-size:15px; line-height:23px; max-height:46px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; }
.main_cont .corona19 .crn_lst li.movie em { color:#1d93eb; padding-right:4px; }
.main_cont .corona19 .crn_lst li.movie a:hover em { text-decoration:underline; }
.main_cont .corona19 .crn_lst li.movie .thumb:before { content:''; position:absolute; left:36px; top:19px; display:block; width:18px; height:23px; background:url(https://image.ajunews.com/images/site/img/ajunews/crn_lst_icon.png) no-repeat; z-index:1; }
.main_cont .corona19 .crn_lst li.movie .thumb:after { border:0; background:rgba(0,0,0,0.5); }
.main_cont .corona19 .crn_lst .crn_more { display:block; width:100%; font-size:13px; color:#1f93eb; padding:14px 0 20px; }
.main_cont .corona19 .crn_lst .crn_more em { content:''; display:inline-block; margin-left:5px; width:0; height:0; border-style:solid; border-width:6px; border-color:transparent transparent transparent #1f93eb; overflow:hidden; text-indent:-500em; }

.main_cont .live_movie { position:relative; width:300px; height:169px; margin-bottom:20px; }

.ad_banner { width:250px; height:80px; margin:30px auto 50px; }
.ad_banner a { display:block; width:250px; height:80px; }
.ad_banner a img { display:block; width:250px; height:80px; }

/*
.column02_banner { position:relative; clear:both; }
.column02_banner_2 { position:relative; clear:both; margin-top:20px; }
.column02_banner_3 { position:relative; clear:both; margin:15px 0 0; }
*/

.election_roll_news { height:65px; overflow:hidden; }
.election_roll_news.ern_main { width:819px; padding-top:38px; background:url(https://image.ajunews.com/images/site/event/election/2021/img/bn/election_bg_main.jpg) 0 38px no-repeat; }
.election_roll_news.ern_view { width:700px; background:url(https://image.ajunews.com/images/site/event/election/2021/img/bn/election_bg_view.jpg) 0 0 no-repeat; }
.election_roll_news.ern_list { width:790px; background:url(https://image.ajunews.com/images/site/event/election/2021/img/bn/election_bg_list.jpg) 0 0 no-repeat; margin-top:-2px; }
.election_roll_news .title a { float:left; width:221px; height:41px; overflow:hidden; text-indent:-500em; }
.election_roll_news.ern_main .title a { width:221px; height:41px; background:url(https://image.ajunews.com/images/site/event/election/2021/img/bn/election_tit_main.png) no-repeat; margin:12px 0 0 19px; }
.election_roll_news.ern_view .title a { width:191px; height:35px; background:url(https://image.ajunews.com/images/site/event/election/2021/img/bn/election_tit_view.png) no-repeat; margin:14px 0 0 19px; }
.election_roll_news.ern_list .title a { width:221px; height:41px; background:url(https://image.ajunews.com/images/site/event/election/2021/img/bn/election_tit_list.png) no-repeat; margin:12px 0 0 19px; }
.election_roll_news .roll_slide { float:left; height:51px; margin-left:30px; }
.election_roll_news.ern_main .roll_slide { width:530px; }
.election_roll_news.ern_view .roll_slide { width:440px; }
.election_roll_news.ern_list .roll_slide { width:500px; }
.election_roll_news .bx_election li { width:100%; height:65px; }
.election_roll_news .bx_election li a { float:left; width:100%; height:65px; line-height:65px; font-size:18px; font-weight:bold; color:#fff; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }

/* AD 20210316 cmkim */
/*.main_ad_left {top:269px !important; margin-right:590px !important;}*/
/*.main_ad_left {top:209px !important; margin-right:590px !important;}*/
.main_ad_left {top:529px !important; margin-right:590px !important;}
.main_ad_left.off {top:209px !important;}
.vert_ad_left.off {top:535px !important;}

/*20210510 ktchoi*/
.main_cont .LeeCollection { margin-top:39px; }
.main_cont .LeeCollection ul { margin-top:15px; }
.main_cont .LeeCollection li { margin-bottom:10px; }
.main_cont .LeeCollection li a { display:table; }
.main_cont .LeeCollection li .tit { display:table-cell; width:100%; vertical-align:middle; }
.main_cont .LeeCollection li .tit span { display:block; font-size:15px; line-height:23px; max-height:46px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; }
.main_cont .LeeCollection li .thumb {float: right; width: 85px; height: 55px; margin-left: 18px;}
.main_cont .LeeCollection li .thumb:after {display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 1px solid rgba(0,0,0,0.03); content: ''; box-sizing: border-box; }
.main_cont .LeeCollection li .thumb img { width:100%; height:100%; }

.tokyo2020_banner{display: block; margin-top: 30px; margin-bottom: 40px; width: 100%; height: 70px;}
.tokyo2020_banner a {display: block; width: 100%; height: 100%;}
.tokyo2020_banner a img{width: 100%;}

.audit2021_wrap{display: block; margin-top: 20px; margin-bottom: 50px; width: 100%;}
.audit2021_wrap .audit2021_head{display: block; position: relative; padding: 0 20px; height: 60px; background: url(https://image.ajunews.com/images/site/img/banner/2021/pc_audit_head.png) 50% 50% no-repeat; box-sizing: border-box;}
.audit2021_wrap .audit2021_head h2{display: inline-block; margin-right: 15px; font-weight: bold; font-size: 22px; line-height: 60px;}
.audit2021_wrap .audit2021_head h2 a{display: block; width: 100%; height: 100%; color:#fff;}
.audit2021_wrap .audit2021_head h2 a i{display: inline-block; margin-bottom: -1px; width: 20px; height: 20px; background: url(https://image.ajunews.com/images/site/img/banner/2021/icon_arrow.png) 50% 50% / 20px no-repeat;}
.audit2021_wrap .audit2021_head .date{display: inline-block; font-size: 15px; color:#729eee; line-height: 60px; vertical-align: bottom;}
.audit2021_wrap .audit2021_list{display: block; padding: 20px; width: 100%; background: #f7f7f7; border: 1px solid #ccc; border-top: none; box-sizing: border-box;}
.audit2021_wrap .audit2021_list ul{margin-left: -20px;}
.audit2021_wrap .audit2021_list li{display: flex; align-items: center; float: left; width: 50%; height: 100px; padding-left: 20px; box-sizing: border-box;}
.audit2021_wrap .audit2021_list li .thumb{flex-shrink: 0; overflow: hidden; position: relative; width: 160px; height: 100px;}
.audit2021_wrap .audit2021_list li .thumb img{position: absolute; left: 50%; top: 50%; height: 100%; width: auto; transform: translate(-50%, -50%);}
.audit2021_wrap .audit2021_list li .text_area{flex-grow: 1; display: block; padding-left: 15px; box-sizing: border-box;}
.audit2021_wrap .audit2021_list li .text_area .tit{display: block; font-size: 17px; font-weight: bold; color:#111; height: 48px; line-height: 24px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}


.tokyo2020_wrap{display: block; margin-top: 30px; margin-bottom: 40px; width: 100%;}
.tokyo2020_wrap .tokyo2020_head{display: block; position: relative; height: 70px; background: url(https://image.ajunews.com/images/site/img/banner/2021/pc_tokyo_head.png) 50% 50% no-repeat; border-bottom: 1px solid #ee7166;}
.tokyo2020_wrap .tokyo2020_head .tokyo2020_btn{position: absolute; right: 20px; top: 30px;}
.tokyo2020_wrap .tokyo2020_head .tokyo2020_btn li{display: inline-block; margin-left: 16px;}
.tokyo2020_wrap .tokyo2020_head .tokyo2020_btn li a{display: block; color:#fff; font-size: 13px; letter-spacing: -0.39px; text-decoration: none;}
.tokyo2020_wrap .tokyo2020_head .tokyo2020_btn li a:after{display: block; clear: both; content: ""; margin-bottom: 1px; margin-left: 7px; display: inline-block; width: 0px; height: 0px; border-top: 4px solid transparent; border-left: 4px solid #fff; border-bottom: 4px solid transparent;}
.tokyo2020_wrap .tokyo2020_list{display: block; padding: 30px 20px;  background: #b11e33; box-sizing: border-box;}
.tokyo2020_wrap .tokyo2020_list ul{margin-left: -15px;}
.tokyo2020_wrap .tokyo2020_list li{float: left; width: 33.3333%; padding-left: 15px; box-sizing: border-box;}
.tokyo2020_wrap .tokyo2020_list li .thumb{overflow: hidden; position: relative; width: 100%; height: 150px;}
.tokyo2020_wrap .tokyo2020_list li .thumb img{height: auto;}
.tokyo2020_wrap .tokyo2020_list li .text_area{display: block; padding: 16px 20px; box-sizing: border-box; background: #fff;}
.tokyo2020_wrap .tokyo2020_list li .text_area .tit{display: block; font-size: 17px; color:#111; height: 48px; line-height: 24px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}

.main_cont.main_cont_4.v2{}
.main_cont.main_cont_4.v2 .item{float: left; width: 245px; margin-right: 0; margin-right: 60px; box-sizing: border-box;}
.main_cont.main_cont_4.v2 .item:last-of-type{margin-right: 0;}
.main_cont.main_cont_4.v2 .item .h3_title{border-bottom: 1px solid #111;}
.main_cont.main_cont_4.v2 .item .h3_title h3{font-size: 22px;}
.main_cont.main_cont_4.v2 .item ul{margin-top: 20px;}
.main_cont.main_cont_4.v2 .item li{display: block; padding-bottom: 15px; margin-bottom: 15px; height: auto; border-bottom: 1px solid #e5e5e5;}
.main_cont.main_cont_4.v2 .item li:last-child{padding-bottom: 0; margin-bottom: 0; border-bottom: none;}
.main_cont.main_cont_4.v2 .item li .thumb{float: none; margin-bottom: 12px; width: 100%; height: 140px;}
.main_cont.main_cont_4.v2 .item li .txt_area{display: block;}
.main_cont.main_cont_4.v2 .item li .txt_area .tit{margin-top: 0; height: 46px; font-size: 15px; font-weight: bold; line-height: 23px; max-height: 46px; font-weight: normal; overflow: hidden; display: -webkit-box; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.main_cont.main_cont_4.v2 .item.peoplecn li{border-bottom: none; margin-bottom: 0;}
.main_cont.main_cont_4.v2 .item.peoplecn li .thumb .label{position: absolute; left: 0; bottom: 0; padding: 8px 10px; background: rgba(0,0,0,0.8); color:#fff; font-size: 13px; letter-spacing: -0.39px;}

.hide, .blind{width:0; height:0; margin:0; padding:0; position:absolute; left:0; top:0; font-size:0; text-indent:-9999px; overflow:hidden; visibility:hidden}
.clearfix:after {content:""; display:block; clear:both; visibility:hidden; width:0; height:0; font-size:0;}